Comment 18 for bug 1332721

On Mon, Sep 29, 2014 at 07:33:39PM -0000, Adam Smith wrote:
> Hi Iain, I use it with the Mate desktop, so try something like
> caja......but I can compile it myself, I'm not sure if the versions in
> the Ubuntu repo uses GTK2 or 3....I'm guessing it will still be 2.

It is, and I'm afraid I can't get the patch as attached to this bug to
work with caja.

Could you prepare a debdiff on top of the gtk+2.0 package in Utopic? I
think that'd be easier at this point. If you need help you can come to
#ubuntu-desktop on Freenode IRC where we hang out.

Cheers,

--
Iain Lane [ <email address hidden> ]
Debian Developer [ <email address hidden> ]
Ubuntu Developer [ <email address hidden> ]